html {    font-family: Century Gothic, Verdana, Arial, sans-serif;    font-size: small;}body {    margin: 0px auto;    border: 1px solid #000;    border-width: 1px 1px 1px 1px;    padding: 0;    text-align: justify;}#wrapper {    background: #fff;}a {    text-decoration: none;}a:hover {    text-decoration: underline;}a.link {    background-position: 5px 5px;    background-image: url('../img/icons/link.gif');    background-repeat: no-repeat;    padding-left: 20px;}a.click-plus, a.click-minus {    cursor: pointer;    width: 15px;    height: 15px;    display: block;    float: left;}a.click-plus {    background: url('../img/icons/plus.gif') left center no-repeat;}a.click-minus {    background: url('../img/icons/minus.gif') left center no-repeat;}.gototop {    background: url('../img/icons/top-arrow-on.gif') right center no-repeat;    clear: both;    padding-right: 10px;    float: right;}.gototop:hover {    background: url('../img/icons/top-arrow-on.gif') right top no-repeat;}p {    text-align: justify;}em {    color: #666;    font-style: italic;}b {    font-weight: bold;}.hide {    display: none;}/* * FHIR. La regla que pone el fondo est� * en el fichero de estilos de cada secci�n. */h1 span {    display: none;}h2 {    padding: 0;    margin: 0;    padding: 20px 15px 3px 0;    text-transform: lowercase;    border-bottom-style: solid;    border-width: 0 0 1px 0;    color: #57216A;    font-size: x-large;    text-align: left;}#content .pager {    padding: 10px 0;    text-align: center;}#content div.image img {    border: 1px solid #ccc;    display: block;    margin: 0 auto;}.img-derecha {    float: right;    margin-left: 20px;}.img-izquierda {    float: left;    margin-right: 20px;}#content div.name,h3 {    margin: 0;    padding: 0;    border-bottom: 1px solid #888;    color: #888;    margin-top: 20px;    margin-bottom: 10px;    font-size: large;    text-transform: lowercase;    font-weight: bold;}#content li div.name{    font-size: medium;    color: #888;    font-weight: bold;    padding: 0;    padding-top: 1em;    margin: 0;    border: none;}h4 {    color: #666;    margin: 0;    margin-top: 2em;    font-size: 1.2em;    padding: 0;}ul {    padding: 0;    margin: 0.5em 0 0 2em;    list-style: none;    list-style-image: url('../img/icons/bullet.gif');    list-style-position: outside; }ul ul {    list-style-type: none;    list-style-image: url('../img/icons/bullet.gif');    list-style-position: outside;}ol {    list-style: none;    list-style-image: none;    list-style-type: decimal;    margin-bottom: 1em;}dl {    padding: 0;    margin: 0;    margin-left: 20px;}dt {    padding: 0;    margin: 0;    margin-left: 40px;    font-weight: bold;    color: #666;}.title {    color: #666;    margin-top: 1em;}.desc {    color: #444;    display: block;    margin: 0 auto;    margin-top: 10px;    text-align: center;    width: 400px;}table {    border-collapse: collapse;    text-align: left;    width: 664px;}caption {    color: #888;    padding-bottom: 1em;    font-weight: bold;    text-align: center;    font-size: 120%;}th {    border: 1px solid #888;    color: #f7f7f7;    background-color: #a8a8a8;    text-align: center;}thead, thead td, thead th {    border-bottom: 1px solid #888;    font-weight: normal;}td, th {    padding: 2px 3px;    vertical-align: top;}tbody tr td {    border: 1px solid #888;}tbody tr td.extended-info {    border-width: 0;    padding: 10px;}.extended-info .title {    margin-top: 0em;}.extended-info .laboratory-group .link {    margin-right: 1em;}.extended-info dl,.extended-info dt {    margin-left: 0;    padding-left: 0;}.extended-info dd {    margin-left: 0;    padding-left: 1em;}.laboratory-group-extension {    display: block;}.extended-info .laboratory-group-extension {    display: inline;    margin-right: 1em;}.noborder {    background-color: transparent;    border: none;}.odd {    background-color: #f9f9f9;    border-top: 1px solid #aaa;}.even {    background-color: #ededed;    border-top: 1px solid #aaa;}.checked {    background: url('../img/icons/check.gif') 0px center no-repeat;    padding-left: 15px;}

/* Estilo para la pagina inicial */
h2.home {
	border-bottom:1px solid #000000;
	color:#BA7553;
	font-size:20px;
}

h2.homeNews {
	clear:both;
	margin-bottom:0px;
}

h2.homeEvent {
	font-size:20px;
	margin-bottom:5px;
}

#homeNews{

}

#homeNews #left {
	float:left;
	width: 190px;
	margin-bottom:20px;
}

#homeNews #right {
	float:right;
	width: 470px;
	margin-bottom:20px;
	margin-top:8px;
	border-left: 1px solid;
}


#homeNewsList{

}

ul.homeNewsList {
	margin:0.5em 0pt 0pt 1em;
}

li.homeNewsList {
	margin-bottom:5px;
}

li.homeNewsList a {
	/* font-size: x-small; */
}


#selectNewsCategory {
	font-size:1.03em;
	font-family: Verdana;
	margin-bottom:1px;
	margin-top:2px;
	color:#333333;
}

#homeNewsTree {
	float:left;
	margin-bottom:2em;
	margin-top:11px;
	margin-left:-20px;
	text-align:left;
	width:190px;
}

#homeNewsTree ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#homeNewsTree ul ul {
    margin-left: 1.5em;
}

#homeNewsTree ul li {
    margin-bottom: 5px;
}

#homeNewsTree ul li a,
#homeNewsTree ul span,
#homeNewsTree .selected {
    background: url('../img/icons/folder-off.gif') no-repeat left top;
    display: inline;
    font-weight: normal;
    padding-left: 15px;
}

/* Hides from IE5-mac \*/
* html #homeNewsTree ul li a, #homeNewsTree ul span, #homeNewsTree .selected {height: 1%;}
/* End hide from IE5-mac */


#homeNewsTree ul li a {
    display: inline;
}

#homeNewsTree ul li a:hover {
    background: url('../img/icons/folder-on.gif') no-repeat left top;
}

#homeNewsTree .selected {
    background: url('../img/icons/folder-selected.gif') no-repeat left top;
    color: #888;
    font-weight: bold;
    cursor: default;
}

.homeLinkLeft {
}
.homeLinkCenter {
	margin:0px 80px;
}
.homeLinkRight {
}

.eventDate {
	font-family:Verdana,Arial;
	font-size:10px;
	color:#888888;
	margin-bottom:10px;
}

#eventsAndRemindersWrap {
	clear:both;
}

#eventsAndReminders {

}

#eventsAndReminders #left {
	float:left;
	width: 57%;
	margin-bottom:20px;
}

#eventsAndReminders #right {
	float:right;
	width: 40%;
	margin-bottom:20px;
}

#eventsAndReminders #leftAll {
	float:left;
	width: 100%;
	margin-bottom:20px;
}

#eventsAndReminders #rightAll {
	float:right;
	width: 100%;
	margin-bottom:20px;
}

ul.reminderList {
	margin:0.5em 0pt 0pt 1em;
}

li.reminderList {
	margin-bottom:5px;
}

.homeActions {
	clear:both;
	line-height:1.7em;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0pt 0pt 10px;
	text-align: right;

}

ul.homeActions a:hover {
    padding-bottom: 1px;
    text-decoration: none;
}

ul.homeActions li a:hover {
	border-bottom:2px solid #000000;
}

ul.homeActions li a, #content ul.homeActions li a:visited {
	color: #000000;
}

.moreNews {
	text-align: left;
	float:left;
}
.moreEvents {
	text-align: right;
}
.moreReminders {
	text-align: right;
}

/* Eventos */

#calendarAndEvents {	
	margin-bottom:10px;
}

#calendarAndEvents #left {
	float:left;
	width: 240px;
	margin-bottom:20px;
}

#calendarAndEvents #right {
	float:right;
	width: 420px;
	margin-bottom:20px;
}

*:first-child+html #calendarAndEvents #right {
	width: 380px;
	padding-right: 40px;
}

* html #calendarAndEvents #right {
	width: 380px;
	padding-right: 40px;
}

#content .eventsList {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-bottom:20px;
	padding:0pt;
	text-align:justify;
}

#content .eventsList li {
	clear:both;
	margin-bottom:0.7em;
}

#content .eventsList .info {
	float:left;
}



/* Recordatorios */

#calendarAndReminders {
	margin-top:10px;
}

#calendarAndReminders #left {
	float:left;
	width: 240px;
	margin-bottom:20px;
}

#calendarAndReminders #right {
	float:right;
	width: 420px;
	margin-bottom:20px;
}

*:first-child+html #calendarAndReminders #right {
	width: 380px;
	padding-right: 40px;
}

* html #calendarAndReminders #right {
	width: 380px;
	padding-right: 40px;
}

#content .remindersList {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin-bottom:20px;
	padding:0pt;
	text-align:justify;
}

#content .remindersList li {
	clear:both;
	margin-bottom:0.7em;
}

#content .remindersList .info {
	float:left;
}

.reminderDate {
	font-family:Verdana,Arial;
	font-size:10px;
	color:#888888;
	margin-bottom:10px;
}

/* Estilo para el calendario */
.calendar {
	background: #ffffff;
	font: 10pt monospace;
	margin-bottom: 8px;
	margin-top: 8px;

	}
.calMonth {
	background: transparent;
	font: bold 11pt sans-serif;
	}
.calDays  {
	background: #F7F1DF;
	}
.calPrev  {
	background: #f6f6f6;
	}
.calNow   {
	background: #FFD176;
	}
.calNext  {
	background: #f6f6f6;
	}
.calHoliday{
	background: #ffcccc;
	}

.sidebar {
	background: #cccccc; float: right; border: 3px solid black;
	}
.timestamp {
	font-weight: bold; margin-top: 0.3em;
	}

#jumpMonth {
	font: bold 10pt sans-serif;
	width: 219px;
	margin-left: 2px;
}

#prevMonth {
	float:left;
}

#nextMonth {
	float:right;
}
/* Estilo por defecto para el formulario */input {	background: #fff;	border-color: #000;	color: #000;	font-family: Verdana, Arial, sans-serif;
}/*TODO: estudiar posibilidad de cambiar a cursor: pointer */input:hover,input:focus {	background: #ddd;}form.search input {    border: 1px solid black;    margin: 0;    padding: 0;}form.search input#words {    width: 9em;}form.search input#words2 {    width: 14em;}<!-- FIXME: esta clase ha cambiado desde .submit_search -->.submitsearch {    width: 5em;}form.search label {    display: none;}#content form.search {/*  background-color: #f0f0ea;    border: 1px solid #000;    margin: 0 auto;    padding: 10px;    width: 350px;*/    margin-left: 20px;}/*#content form.search p {    margin: 0;    padding: 10px 0;}*//* Estilos barras diversas */#languagebar,#linksblock {    list-style: none;    list-style-image: none;    margin: 0;    padding: 0;    text-align: right;}#languagebar a,#languagebar li.selected,#linksblock a {    color: #fff;    font-family: Verdana;    font-weight: normal;    text-transform: lowercase;}#languagebar a:hover,#linksblock a:hover {	font-weight: bold;	text-decoration: none;}#languagebar li.selected {    font-weight: bold;}/* Contenido */#content {    padding: 10px 40px 40px 40px;}/* Pie */#footer {    border-top: 1px solid #000;	clear: both;    padding: 10px 10px;    text-align: center;}#footer p {	margin: 0;	padding: 0;}#footer a {    color: #fff;    font-weight: normal;    /*text-transform: lowercase;*/}/* *	MENU */#menubar {    background: #ededed;    border: 1px solid #000;    border-width: 1px 0 1px 0;    margin: 0;    padding: 0;}#menubar li {    border-right: 1px solid #000;    list-style: none;}#menubar ul {    border: 1px solid #000;    border-width: 1px 0px 1px 1px;    list-style-image: none;    margin: 0;    padding: 0;}/* * Menu acciones */#content ul.actions a:hover {    padding-bottom: 1px;    text-decoration: none;}/* * Para que se pinte bien en navegadores que no son * el IE */html>body #menubar ul {	border-width: 1px;}#menubar a {    background-color: #ededed;    color: #000;    display: block;    font-weight: normal;    padding: 2px;    text-align: center;    text-decoration: none;    text-transform: lowercase;}#menubar ul li a {	color: #000;}#menubar li.selected {    cursor: default;    border-bottom: 0;    padding: 2px 0;    text-align: center;    text-transform: lowercase;}#menubar li ul li.separator {    background: #DBDBDB;    border: 1px solid #ccc;    border-width: 1px 0 1px 0;    display: block;    text-align: center;    text-transform: lowercase;}/* * Menu inline */.menu inline ul li {    list-style: none ! important;    list-style-image: none;}.menu-inline a {    padding-top: 15px;}.menu-inline li a {    background: url('../img/icons/right-arrow.gif') 0px center no-repeat;    padding-left: 15px;    padding-top: 0;}.menu-inline li a:hover {    background-position: 5px center;    padding-left: 15px;}.menu-inline ul li.separator {    border-bottom: 1px solid #444;    color: #444;    display: block;    margin: 0.5em 0;    width: 300px;}/* * Arbol de categorias */#tree {    float: left;    width: 280px;    margin-bottom: 3em;    margin-top: 20px;    text-align: left;}#tree ul {    list-style-type: none;    margin: 0;    padding: 0;}#tree ul ul {    margin-left: 1.5em;}#tree ul li a,#tree ul span,#tree .selected {    background: url('../img/icons/folder-off.gif') no-repeat left top;    display: inline;    font-weight: normal;    padding-left: 15px;}/* Hides from IE5-mac \*/* html #tree ul li a, #tree ul span, #tree .selected {height: 1%;}/* End hide from IE5-mac */#tree ul li a {    display: inline;}#tree ul li a:hover {    background: url('../img/icons/folder-on.gif') no-repeat left top;}#tree .selected {    background: url('../img/icons/folder-selected.gif') no-repeat left top;    color: #888;    font-weight: bold;    cursor: default;}#summaries {    margin-left: 300px;}#summaries.alone {    margin-left: 0px;}#summaries p {    text-align: justify;}#summaries ul {    list-style: none;    margin: 0 0 0 40px;    padding: 0;    padding-bottom: 1em;}#summaries.alone ul {    margin-left: 0px;}#summaries ul li h3 {    background: url('../img/icons/content.gif') left 3px no-repeat;    border: 0;    color: #444;    font-family: Verdana;    font-size: small;    list-style-image: none;    margin: 0;    margin-top: 20px;    padding-left: 15px;    text-align: left;}#summaries ul li p {    margin-left: 15px;}#summaries ul li .info {    border-top: 1px solid #ddd;    color: #888;    padding-bottom: 0.5em;    text-align: right;}#summaries ul li span {    font-size: x-small;    margin-left: 15px;}#summaries p.nosummaries {    color: #888;    font-weight: bold;    font-size: 1.5em;    margin-top: 3em;    text-align: center;}.subjectShortName {    text-transform: none;}.indent {    padding-left: 2em;}.updateDate {    clear: both;    font-size: 0.9em;    border-top: 1px solid #666;    padding-top: 5px;    text-align: right;    margin-top: 1.5em;}.updateDate .date {    margin-left: 15px;}.date {    background: url('../img/icons/date.gif') left center no-repeat;    padding-left: 15px;}
.news .dateIni {
	background-image:none;
	color:#000000;
	float:left;
	font-family:"Century Gothic",Verdana,Sans-Serif;
	padding:0pt 10px;
	text-align:right;
	width:118px;
}

.news .dateFin {
	background-image:none;
	color:#000000;
	font-family:"Century Gothic",Verdana,Sans-Serif;
	padding:0pt 10px;
	text-align:right;
	width:118px;
}

.news .dateWrapper {
	float:left;
	width:120px;
}
.emails {    padding: 0;    margin: 0;}.email {    background: url('../img/icons/email.gif') left 4px no-repeat;    padding-left: 20px;}.office {    background: url('../img/icons/office.gif') left 4px no-repeat;    padding-left: 20px;}.extension {    background: url('../img/icons/phone.gif') left 4px no-repeat;    padding-left: 20px;}.person {    background: url('../img/icons/person.gif') left 4px no-repeat;    padding-left: 25px;}.info .files {    background: url('../img/icons/doc.gif') left center no-repeat;    padding-left: 15px;}.info .links {    background: url('../img/icons/link.gif') left center no-repeat;    padding-left: 15px;}/* * Contenido de una categoria */#description h3 {    border-width: 0;    color: #888;    font-size: medium;    margin: 0;    padding: 0;    text-align: left;    text-transform: lowercase;    width: 300px;}#description p {    margin-bottom: 1em;}#description li p {    margin: 0em;}#description .date {    color: #888;    font-size: x-small;    text-align: left;}/* * Contenidos gen�ricos - Listas de enlaces */#items {    border: 1px solid #aaa;    border-top: 0;    margin-bottom: 10px;    margin-left: 30px;    float: right;    width: 270px;    background-color: #fafafa;}#items h4 {    background-color: #ededed;    border: 1px solid #aaa;    color: #888;    font-size: x-small;    font-weight: normal;    margin: 0;    padding-left: 20px;}#items #files h4 {    background-image: url('../img/icons/doc.gif');    background-repeat: no-repeat;    background-position: 5px;    border-width: 1px 0 1px 0;}#items #links h4 {    background-image: url('../img/icons/link.gif');    background-repeat: no-repeat;    background-position: 5px;    border-width: 1px 0 1px 0;}#items div ul li,#items h4 {    margin-bottom: 0.5em;}#items ul {    list-style: none;    margin: 0;    padding-left: 25px;    padding-right: 10px;    text-align: left;}#items div ul li span {    color: #888;    font-size: x-small;    white-space: nowrap;}#items #files ul li {    list-style-image: url('../img/icons/doc.gif');}#items #links ul li {    list-style-image: url('../img/icons/link.gif');}/* * Contenidos genericos */#content div.description p {    margin-top: 0;}#content div.link a {    padding-left: 20px;    background: transparent url('../img/icons/link.gif') left middle no-repeat;    background-repeat: no-repeat;}#content div.link div.description {    margin-left: 20px;    margin-right: 20px;}#content ul.links {    list-style: none;    list-style-image: none;    margin: 0 0 0 1em;    padding: 0;}#content ul li span.title {    background-image: url('../img/icons/right-arrow.gif');    background-position: left 5px;    background-repeat: no-repeat;    padding-left: 15px;}#content ul.links ul.links {    margin-left: 2em;}.author {    text-align: right;    font-weight: bold;    color: #666;}/* * Listados de operaciones de los servicios externos */.operation a {    background-image: url('../img/icons/right-arrow.gif');    background-position: 0px center;    background-repeat: no-repeat;    padding-left: 15px;}.operation a:hover {    background-position: 5px center;}.operations-form,#content form {    background-color: #fafafa;    border: 1px solid #aaa;    margin: 10px 15px;    width: 30em;    /*position: relative;*/}.operations-form-description,form-description {    background-image: url('../img/icons/form.gif');    background-position: 5px center;    background-repeat: no-repeat;    padding-left: 15px;    background-color: #ededed;    border-bottom: 1px solid #aaa;    color: #888;    font-size: small;    font-weight: normal;    margin: 0;    padding-left: 25px;}.operations-form label,#content form label {    color: #888;    display: block;    padding: 5px 10px 5px 15px;}.operations-form .textbox,#content form .textbox {    border: 1px solid black;    margin-left: 15px;    margin-bottom: 10px;    padding: 0 3px;}.operations-form .button,#content form .button {    border: 1px solid #000;}.operations-form .submit,#content form .submit {    display: block;    margin: 0 0 10px 15px;}table.subTabla {    border: 1px solid #444;    background-color: #ededed;    padding: 2px;    width: 70%;    margin-left: 100px;    margin-top: 5px;    margin-bottom: 5px;}table.subTabla tr.mark, table.subTabla tr.mark a {    background-color: #E7EDAA;	color: #7E9E48;}#content form.resources {    background-color: #f0f0ea;    padding-top: 0px;    padding-left: 10px;    padding-right: 10px;    padding-bottom: 25px;/*    width: 60%;*/    margin-left: 30px;}#cse-search-box {	margin-top: 30px;	margin-right: 5px;}#cse-search-box input {	border-style: solid;	border-width: 1px;}.teacherInfo {    margin-top: 1em;}.subject-teachers {    list-style-image: url('../../img/icons/person.gif');}